Version: games-strategy/darwinia 1.4.0_beta9:0

Depends On:

USE Flags:cdinstall

Version: games-strategy/darwinia 1.3.0:0

Depends On:

USE Flags:cdinstall

1.3.01.4.0_beta9
"-* amd64 x86""-* ~amd64 ~x86"
comments powered by Disqus